.works-hero-results {
    background: transparent;
    margin: 0 auto;
    text-align: center;
    height: 28vh;
    padding-top: 30vh;
}

.content-workout {
    position: relative;
    width: 70%;
    margin: auto;
    padding: 40px;
    background-color: rgba(40, 96, 144, 1);
    max-height: 80vh;
    overflow-y: auto;
    background-color: #386aa7;
}

.results {
    padding: 50px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: white;
    text-transform: uppercase;
}

.indents{
    padding-top: 20px;
    padding-bottom: 30px;
}
